From: Calypso<BR>
Date: 29 August 2000<P>

hi deeva!<BR>
<BR>
Congratulations on your upcoming exhibit. You must be so excited. I have been to Hammondsport, just loved it, and the whole area. All the best!<BR>

<HR>
From: Rebekah Lea, [email-masked]<BR>
Date: 29 August 2000<P>

Absolutely wonderful.  I should put together a page of my own like this, just to remind me to take every chance I get and never, ever shy away from adventure (as, like Thor, I often have).<BR>
<BR>
Thor, perhaps I'll run into you at the Comicon 2001...  ;)
<HR>
From: Christina Hoy<BR>
Date: 29 August 2000<P>

I didn't even remember that I submitted all this nonsense<BR>
years ago until I searched for my name, just out of<BR>
curiosity. :) What wondrous memories!! Thank you <BR>
Blender of Love, for making my love poems live<BR>
beyond my love.<BR>
--divorced & PROUD OF IT!
<HR>
From: Tanna (chiming in a little late...)<BR>
Date: 29 August 2000<P>

Michigander here!  Northern gal--GO BLUE!!!  =)
<HR>
From: Tanna<BR>
Date: 29 August 2000<P>

Jenna -<BR>
<BR>
I loooooooooved "Proposition I".  If it were me, and your friend always talked that sweet...the answer would be a resounding YES!!  *blush*<BR>
<BR>
=)
<HR>
From: Kare Bare<BR>
Date: 29 August 2000<P>

Hey people!  :-)<BR>
<BR>
**princess leia**  "your love" and "when i stopped liking you"  both are very well written and i love them both.  "when i stopped liking you" really made me feel like i know i had felt in a while.  you still love them, but you stopped liking them.  that's how i felt.  Keep up the great work.<BR>
<BR>
**Zero #1**  you really need to post some more of that wonderful work of yours.  i know that you have been busy, but i love reading your work!<BR>
<BR>
Bye people<BR>
<BR>
Kare Bare<BR>
<BR>

<HR>
From: Lady E<BR>
Date: 29 August 2000<P>

Slug---I had to comment on "Belief" <BR>
Very nicley done...<BR>

<HR>
From: slug<BR>
Date: 29 August 2000<P>

Gala - you have put into words what i could never be so nice about - and still it's a big ouch. i commend your bravery to stand up to whoever it is that made you feel so awful.<BR>
<BR>
and for everyone: I am writing a paper - on the occurence of women experiencing their sexuality. not the actual act itself, but more the sensuality of being woman, and being in control of that. i'm having a hard time finding the words because i only have my point of view. any help would be welcome, and i promise to leave names out. thanks!
<HR>